/* Gilroy licensed family
 * Matched to actual file names under /assets/fonts/gilroy/
 */

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Thin"), local("Gilroy-Thin"),
       url("/assets/fonts/gilroy/Gilroy-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Thin Italic"), local("Gilroy-ThinItalic"),
       url("/assets/fonts/gilroy/Gilroy-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy UltraLight"), local("Gilroy-UltraLight"),
       url("/assets/fonts/gilroy/Gilroy-UltraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy UltraLight Italic"), local("Gilroy-UltraLightItalic"),
       url("/assets/fonts/gilroy/Gilroy-UltraLightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Light"), local("Gilroy-Light"),
       url("/assets/fonts/gilroy/Gilroy-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Light Italic"), local("Gilroy-LightItalic"),
       url("/assets/fonts/gilroy/Gilroy-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Regular"), local("Gilroy-Regular"),
       url("/assets/fonts/gilroy/Gilroy-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Regular Italic"), local("Gilroy-RegularItalic"),
       url("/assets/fonts/gilroy/Gilroy-RegularItalic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Medium"), local("Gilroy-Medium"),
       url("/assets/fonts/gilroy/Gilroy-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Medium Italic"), local("Gilroy-MediumItalic"),
       url("/assets/fonts/gilroy/Gilroy-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Semibold"), local("Gilroy-Semibold"),
       url("/assets/fonts/gilroy/Gilroy-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Semibold Italic"), local("Gilroy-SemiboldItalic"),
       url("/assets/fonts/gilroy/Gilroy-SemiboldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Bold"), local("Gilroy-Bold"),
       url("/assets/fonts/gilroy/Gilroy-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Bold Italic"), local("Gilroy-BoldItalic"),
       url("/assets/fonts/gilroy/Gilroy-BoldItalic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Extrabold"), local("Gilroy-Extrabold"),
       url("/assets/fonts/gilroy/Gilroy-Extrabold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Extrabold Italic"), local("Gilroy-ExtraboldItalic"),
       url("/assets/fonts/gilroy/Gilroy-ExtraboldItalic.woff") format("woff");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Heavy"), local("Gilroy-Heavy"),
       url("/assets/fonts/gilroy/Gilroy-Heavy.woff") format("woff");
  font-weight: 850;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Heavy Italic"), local("Gilroy-HeavyItalic"),
       url("/assets/fonts/gilroy/Gilroy-HeavyItalic.woff") format("woff");
  font-weight: 850;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Black"), local("Gilroy-Black"),
       url("/assets/fonts/gilroy/Gilroy-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: local("Gilroy Black Italic"), local("Gilroy-BlackItalic"),
       url("/assets/fonts/gilroy/Gilroy-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
